
Conversion Tools - Feature #1765

create a tool to manage project configuration in the database

10/30/2012 08:27 AM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 40.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/30/2012 08:28 AM - Greg Shah

This must include full features for create, edit, delete and list.  It must support all types of configuration including global (p2j.cfg.xml) and all hints.

#2 - 10/31/2012 01:14 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
